## ruby-fog-serverlove 0.1.1

=== debian/changelog ===
ruby-fog-serverlove (0.1.1-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 May 2015 09:13:19 +0530

ruby-fog-serverlove (0.1.1-1) experimental; urgency=medium

  * Initial release (Closes: #780111)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 08 Mar 2015 21:56:30 +0530
